@charset "UTF-8";
ul { padding: 0;}
h3 {font-size: 1.2rem;}
.h3 {font-size: 1.3rem;}
.h4 {font-size: 1.1rem;}
.h5 {font-size: 1rem;}

.method-link {
  width: 100%;
}
#AI > div,
#suggestion > div {
  max-width: 800px;
  margin: auto;
}
h2 img {
  width: 160px;
}
.sumaho-illust {
  right: 3%;
  bottom: 1%;
}

.arrow-button-suggestion {
  background-color: #414042;
  color: #fff;
  width: 100%; 
}
.arrow-button-suggestion:hover {
  background-color: #fff;
  color: #414042;
  width: 100%; 
}
.arrow-button-line img,
.arrow-button-suggestion img {
  width: 30px;
}


.line-step .h4 {
  color: #02b200!important;
}
.line-step {
  /*border: solid #02b200 .5rem;*/
}
.line-step > div:nth-child(2) li {
  line-height: 2;
}
.bg-step {
  background: #02b200;
  line-height: 1.5rem;
  color: #fff;  
}
#suggestion .balloon2 {
  background: #fffbee;
}
#suggestion .balloon2:before {
  border-top: 12px solid #fffbee;
}
.sp-90 {
  width: 90%;
}

#feature li > div {
  border: solid #414042 1px;
  background: #fff;
}
#feature div div:first-child {
  font-size: 1.2rem;
  letter-spacing: .1rem;
  font-weight: bold;
}
#feature div div:nth-child(2) {
  font-size: .9rem;
  letter-spacing: .1rem;
  /*height: 4rem;*/
}
#feature div div:nth-child(2) span {
  font-size: 1rem!important;
}
#feature div div:nth-child(3) {
  font-size: .8rem;
  height: 7rem;
  text-align: left;
}
#feature.solution {
  max-width: 750px;
}
#feature.solution div div:nth-child(2) {
  font-weight: bold;
}

.bg-khaki {
  border: solid #ab9a72 2px;
}
.step-img {
  width: 25%;
  margin-right: 5%;
}
.step-box {
  width: 70%;
  padding: 0 1.5px 1.5px 1.5px;
}


.sell-staffimg {
  width: 100%;
}
#application p:nth-child(3) {
  line-height: 1.8;
}
.sell-tel {
  font-size: 2.4rem;
  line-height: 1.2;
}
.sell-tel-icon {
  height: 1.8rem;
}
/*#application .arrow-button {
  background-color: #414042;
  text-align: center;
  min-width: 18em;
  color: #fff;
  line-height: 2.8;
}
.arrow-pict {
  border: solid #fff 1px;
  background: #fff;
  color: #414042;
  line-height: 1.5;
}*/



@media (min-width: 576px) {
  h3 {font-size: 1.5rem;}
  .h3 {font-size: 1.8rem;}
  .h4 {font-size: 1.4rem;}
  .h5 {font-size: 1.25rem;}
  .sell-staffimg {
    width: 450px;
  }
  .line-step > div:nth-child(2) li {
    line-height: 2;
  }
  /*#feature div div:nth-child(2) {
    font-size: 1.3rem;
  }*/
  #feature div div:nth-child(3) {
    font-size: .9rem;
    height: 6rem;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .sell-tel {
    font-size: 2.9rem;
  }
  .sell-tel-icon {
    height: 2.2rem;
  }
  .method-link {
    width: 650px;
  }
  .sumaho-illust {
    right: 0;
    bottom: 0;
    position: relative!important;
  }
  .step-box {
    width: 100%;
    padding: 0 1.5px 1.5px 1.5px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {

}

@media (min-width: 992px) and (max-width: 1199.98px) {


}

@media (min-width: 1200px) {

}
#application .sell-tel {
  font-size: 2.2rem;
}

#application .arrow-button {
  background-color: #414042;
  text-align: center;
  min-width: 18em;
  color: #fff;
  line-height: 2.8;
}


#application .sell-mail-icon {
  width: 30px;
  margin-right: 1rem;
  padding: 0;
}

#application .arrow-pict {
  border: 1px solid #fff;
  background-color: #fff;
  color: #414042;
  line-height: 1.5;
}

@media (min-width: 576px) {
  #application .arrow-button:hover {
      color: #414042;
      background-color: #fff;
  }

  #application .arrow-button:hover .arrow-pict {
      color: #fff;
      background-color: #414042;
  }

  #application .sell-tel {
      font-size: 2.9rem;
  }
}
